<div class="container-fluid h-100">
  <div class="d-flex justify-content-center align-items-center h-100">
    <img src="assets/images/404.png" alt="Página não encontrada" style="width: 25%">

  </div>
</div>
